List templates
GET /api/v1/templates workspaces:read
Ready-made workspaces with the question, answer type and reasons filled in. Pass a key as template_key when creating a workspace.
No parameters.
curl "https://tapp.africa/api/v1/templates" \ -H "Authorization: Bearer $TAPP_KEY"
Reply · 200
{
"data": [
{
"key": "retail_store",
"name": "How was the visit?",
"industry": "retail",
"kind": "general",
"survey_type": "faces",
"question": "How was your shopping experience today?",
"reasons_negative": [
"Long queue",
"…"
],
"reasons_positive": [
"Friendly staff",
"…"
]
}
]
}